Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Remote Application Platform (RAP) » org.eclipse.equinox.servletbridge.extensionbundle miss for RAP 2.1 target platform
org.eclipse.equinox.servletbridge.extensionbundle miss for RAP 2.1 target platform [message #1053417] Sun, 05 May 2013 09:52 Go to next message
Angelo ZERR is currently offline Angelo ZERR
Messages: 121
Registered: July 2009
Senior Member
Hi RAP Team,

I'm using the last version RAP 2.1 and when I wanted create war with WARProduct, the war didn't work, but I found out the problem.

The problem is that RAP 2.1 target platform doesn't provide the org.eclipse.equinox.servletbridge.extensionbundle plugin.

Why this plugin was removed? Many thank's for your help.

Regards Angelo
Re: org.eclipse.equinox.servletbridge.extensionbundle miss for RAP 2.1 target platform [message #1053463 is a reply to message #1053417] Mon, 06 May 2013 06:37 Go to previous messageGo to next message
Ivan Furnadjiev is currently offline Ivan Furnadjiev
Messages: 1823
Registered: July 2009
Senior Member
Hi Angelo,
the org.eclipse.equinox.servletbridge.extensionbundle is no longer part
of the equinox target feature. See:
403617: Remove servletbridge.extensionbundle from equinox target feature
https://bugs.eclipse.org/bugs/show_bug.cgi?id=403617
Libra WAR Product has been updated:
398780: Remove dependency to servletbridge.extensionbundle
https://bugs.eclipse.org/bugs/show_bug.cgi?id=398780

HTH,
Ivan

On 5/5/2013 12:52 PM, Angelo ZERR wrote:
> Hi RAP Team,
>
> I'm using the last version RAP 2.1 and when I wanted create war with
> WARProduct, the war didn't work, but I found out the problem.
>
> The problem is that RAP 2.1 target platform doesn't provide the
> org.eclipse.equinox.servletbridge.extensionbundle plugin.
>
> Why this plugin was removed? Many thank's for your help.
>
> Regards Angelo

--
Ivan Furnadjiev

Twitter: @EclipseRAP
Blog: http://eclipsesource.com/blogs/

Professional services for RAP and RCP?
http://eclipsesource.com/services/rap/
Re: org.eclipse.equinox.servletbridge.extensionbundle miss for RAP 2.1 target platform [message #1053483 is a reply to message #1053463] Mon, 06 May 2013 08:35 Go to previous message
Angelo ZERR is currently offline Angelo ZERR
Messages: 121
Registered: July 2009
Senior Member
Hi Ivan,

Many thank's for your quick reply. I will try with last version of WARProduct.
But if I have understood your links, org.eclipse.equinox.servletbridge.extensionbundle is not required in the plugins folder? If it that, it's very strange because it was my problem. When my war doesn't host org.eclipse.equinox.servletbridge.extensionbundle, it doesn't work.

I will try with last WARProduct to test that.

Regards Angelo
Previous Topic:JUnit tests
Next Topic:Detect end theming Animation in server side
Goto Forum:
  


Current Time: Wed Oct 01 20:18:08 GMT 2014

Powered by FUDForum. Page generated in 0.01708 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software